.loginDiv{
  height: 900px;
  padding-top: 50px;
  padding-left: 25%;
  padding-right: 25%;
  @media(max-width: 479px)
  {
    padding-top: 10%;
    padding-left: 10px;
    padding-right: 10px;
  }
  @media(min-width: 480px)and(max-width: 768px){
    padding-top: 0px;
    padding-left: 10px;
    padding-right: 10px;
  }
}
.backGround{
  background-color: #159eac;
  position: relative;
  overflow: visible;
}
.roundCorners{
  border-radius: 5px;
}
.qImage{
  margin: auto;
  width: 10%;
  @media(max-width: 479px)
  {
    width: 30%;
  }
  @media(min-width: 480px)and(max-width: 768px){
    width: 15%;
  }
}